Subject: Models: Section 7.1

From: "Jim Sermersheim" <[email-masked]>
Date: Mon, 10 Nov 2003 15:44:22 -0700

I'm removing Section 6.1 in entirety from the protocol document because
Section 6.1 of the models document deals with this. Section 6.1 of
models needs to now address whether there are mandatory to implement
syntaxes (there are currently no statements regarding syntaxes in this
section). 
 
For reference, the RFC 2251 text was:
   The server MUST be capable of recognizing all the mandatory
attribute
   type names and implement the syntaxes specified in [5].  Servers
MAY
   also recognize additional attribute type names.

Jim